/*--------------------------------------------------------------
Template : Rovast - Corporate HTML5 Template
Author: JIllur Rahman
Author URI: www.developerjillur.me
Version: 1.0.0

Note: responsive.css, All responsive css style here.

---------------------------------------------------------------*/
/* macbook size */
@media (max-width: 1649px) {
#wrapper {
	width:100%;
	}
.container {
	width:92%;
	max-width: 1200px;}

.navbar {
  width: 100%;
  padding: 10px 0px;
}
}
/* Large display */
@media (max-width: 1370px) {
	
.container {
	width:92%;
	max-width: 1150px; }
}
/* Full width desktop */
@media (min-width: 1169px) {
.container {
	width:92%;
	max-width: 1100px; }
.nav-logo a img {
	width:180px;
	height:auto;}
.nav-links {
  margin-right: 0em;
}
.ban-con h1 {
  font-size: 50px;
  line-height: 65px;
  padding: 20px 0px;}
 .ban-con p {
  font-size: 20px;
  padding: 3px 0px;}
.ban-con button {
  padding: 12px 15px;
  font-size: 20px;}
.sta-pa-con h2 {
  font-size: 30px;}
.di-ma-ag-con h2 {
  font-size: 28px;}
.di-ma-ag-con p {
  font-size: 16px;
  margin: 10px 0px;}
.ser-cont h3 {
  font-size: 28px;}
 .ser-cont h2 {
  font-size: 35px;
}
.ser-cont p {
  padding: 3px 5em;
  font-size: 18px;
  line-height: 26px;
}
.se-ca-in h3 {
  font-size: 22px;
  padding: 14px 0px 5px 0px;
}
.tu-ou-he h2 {
  font-size: 28px;}
.tu-ou-he p {
  margin: 8px 90px;
  font-size: 16px;
  line-height: 26px;}
.de-te-cl-pe img{
	width:70%;
	margin-right:30%;}
.inner-lft4 {
  width: 28%;
  margin:0px 1%;
}
.inner-rgt4 {
  width: 68%;
  margin:0px 1%;
}
.tr-un-hd h3 {
  font-size: 26px;
  margin: 30px 0px 0px 0px;
}
.un-st-pa p {
  font-size: 16px;
  margin: 5px 15px 5px 10px;
  line-height: 26px;
}
.un-st-pa {
	margin:0px 0px 30px 0px;
	}
.tr-un-im img {
	width:100%;
	}
.wh-di-ma-he h2 {
  font-size: 28px;
  margin: 20px 0px 10px 0px;
  line-height: 38px;
}
.wh-di-ma-pa p {
  margin: 25px 1px 5px 0px;
  font-size: 16px;
  line-height: 26px;}
.wh-ful-ma-pa {
  margin: 5px 0px 5px 0px;
  font-size: 16px;
  line-height: 26px;
}
.wo-ri-in h2 {
  font-size: 32px;}
.wo-ri-in h3 {
  font-size: 22px;}
 .ou-cl-he h2 {
  font-size: 28px;
}
.ou-cl-he p {
  padding: 0px 9em;
  font-size: 16px;
  line-height: 25px;
  margin: 8px 0px;
}
.re-start h2 {
  font-size: 30px;
  margin: 8px 0px;
}
.fo-in-bo p {
  padding: 10px 25px;
  text-align: center;
  font-size: 16px;
  line-height: 22px;
  margin: 5px 0px;
}
.fo-in-bo ul li {
  margin: 5px 0px;
}
.fo-in-bo address {
  font-size: 18px;
  line-height: 27px;
}
}
@media (min-width: 992px) and (max-width: 1169px) {
	.container {
	width:92%;
	max-width: 1100px; }
.nav-logo a img {
	width:180px;
	height:auto;}

.navbar .nav-links .loginBtn {
  padding: 7px 7px;
  font-size: 14px;
}
.nav-links {
  font-size: 15px;
  margin-right: 0em;
  margin-top: 18px;
}
.drop-content {
  top: 42px;	
}
.drop-content {
  font-size: 16px;
}
.banner {
  width: 100%;
  height: auto;
}
.ban-con h1 {
  font-size: 45px;
  margin: 70px 20px 6px 20px;
  line-height: 60px;
}
.ban-con p {
  font-size: 20px;}
.ban-con button {
  padding: 12px 14px;
  font-size: 20px;}
.sta-pa-con h2 {
  font-size: 26px;}
.pa-go-me-im img {
	width:100%;
	height:auto;}
.di-ma-ag-con h2 {
  font-size: 26px;}
.hr-row {
  width: 8em;
  height: 3px;
  margin: 10px 0px;}
.di-ma-ag-con p {
  font-size: 16px;
  margin: 10px 0px;
  line-height: 24px;
}
.ser-cont h3 {
  font-size: 26px;
}
.ser-cont h2 {
  font-size: 35px;
  padding: 0px 0px 7px 0px;
}
.ser-cont p {
  padding: 3px 6em;
  font-size: 16px;
  line-height: 26px;
}
.se-ca-in h3 {
  font-size: 20px;
  padding: 10px 0px 2px 0px;
}
.se-ca a {
  margin: 10px auto;
}
.tu-ou-he h2 {
  font-size: 26px;
}
.tu-ou-he p {
  margin: 10px 37px;
  font-size: 16px;
  line-height: 26px;
}
.tr-un-hd h3 {
  text-align: left;
  color: #fbffdd;
  font-size: 25px;
  margin: 41px 0px 10px 0px;
}
.wh-di-ma-he h2 {
  font-size: 26px;
  line-height: 35px;
}
.wh-di-ma-pa p {
  margin: 20px 5px 5px 5px;
  font-size: 16px;
  line-height: 25px;
}
.wh-ful-ma-pa {
  font-size: 16px;
  line-height: 25px;
}
.bg-img-two {
  padding: 10px 0px;
}
.tes-he h3 {
  font-size: 26px;
  margin: 8px 0px;
}
.test-bg-ro {
  margin: 8px auto;
}
.test-white {
  border-radius: 8px;
  padding: 20px 20px;
  margin: 10px 0;
}
.wo-ri-in h2 {
  font-size: 30px;
}
.wo-ri-in h3 {
  font-size: 20px;
}
.wo-ri-in p {
  padding: 3px 10px;
  font-size: 14px;
  line-height: 23px;
}
.wo-ri-in button {
  padding: 10px 10px;
  margin: 10px 0px 0px 10px;
}
.wo-ri-in button a {
  font-size: 18px;
}
.ou-cl-he h2 {
  font-size: 25px;
}
.ou-cl-he p {
  padding: 0px 5em;
  font-size: 16px;
  line-height: 25px;
}
.cll-logo img {
	width:100%;
	height:auto;
	}
.re-start h2 {
  font-size: 30px;
  margin: 10px 0px;
}
.re-start p {
  font-size: 16px;
}
.ho-pa-fo-ri h4 {
  font-size: 19px;
  margin: 0px 64px 10px 43px;
  line-height: 26px;
}
.fo-in-bo p {
  padding: 8px 8px;
  font-size: 16px;
  line-height: 24px;
  margin: 5px 0px;
}
.fo-in-bo ul li {
  margin: 6px 0px;
}
.fo-in-bo ul li a {
  font-size: 16px;
  }
.fo-in-bo address {
  font-size: 16px;
  line-height: 25px;}
.fo-in-bo h3 {
	font-size:18px;
	}

  
}

/* Tablet desktop :768px. */
@media (min-width: 768px) and (max-width: 991px) {
.container {
  width: 92%;
  max-width: 700px;
}
.email {
  font-size: 16px;
  padding: 10px 105px 9px 0px;
  line-height: 25px;
}
.nav-logo a img {
  width: 170px;
}
.nav-links {
  font-size: 16px;
  margin-right: 0em;}
.navbar .nav-links a {
  padding: 12px 5px;
  margin: 0px 1px;
}
.navbar .nav-links .loginBtn {
  padding: 8px 8px;
  font-size: 16px;
}
.ban-con h1 {
  font-size: 35px;
  line-height: 43px;
}
.ban-con p {
  font-size: 18px;
  margin: 0px 0px 7px 0px;
}
.ban-con button {
  padding: 10px 11px;
  font-size: 18px;
}
.sta-pa-con h2 {
  font-size: 22px;
  padding: 3px;}
 .pa-go-me-im img{
	 width:100%;
	 height:auto;}
.pa-go-me-im {
  width: 90%;}
.di-ma-ag-con h2 {
  font-size: 18px;}
 .hr-row {
  width: 6em;
  height: 3px;
  margin: 10px 0px;
}
.drop-content {
  top: 43px;
  left: 1px;
}
.di-ma-ag-con p {
  font-size: 14px;
  margin: 10px 0px;
  line-height: 23px;
}
.ser-cont h3 {
  font-size: 22px;}
.ser-cont h2 {
  font-size: 30px;
  padding: 0px 0px 8px 0px;
}
.ser-cont p {
  padding: 4px 1em;
  font-size: 15px;
  line-height: 25px;
}
.se-ca-in h3 {
  font-size: 14px;
  padding: 12px 0px 5px 0px;
}
.se-ca a {
    margin: 10px auto;
}
.tu-ou-he h2 {
  font-size: 24px;}
.tu-ou-he p {
  margin: 10px 20px;
  font-size: 14px;
  line-height: 24px;
}
.ne-un-de-te img {
	width:100%;
	height:auto;}
.tr-un-hd h3 {
  font-size: 20px;}
.un-st-pa p {
  font-size: 15px;
  line-height: 22px;
}
.wh-di-ma-he h2 {
  font-size: 18px;
  line-height: 26px;
}
.wh-di-ma-pa p {
  margin: 5px 5px 5px 5px;
  font-size: 14px;}
.wh-ful-ma-pa {
  font-size: 14px;
  line-height: 24px;}

.tes-he h3 {
  font-size: 24px;
  margin: 4px 0px;
}
.wo-ri-in h2 {
  font-size: 24px;
  margin: 0px 0px 0px 0px;
}
.wo-ri-in h3 {
  font-size: 18px;}
.wo-ri-in p {
  font-size: 14px;
  line-height: 24px;
}
.wo-ri-in button a {
  padding: 8px 8px;
  font-size: 18px;}
.wo-ri-in button {
  padding: 8px 10px;}
.ou-cl-he h2 {
  font-size: 24px;
}
.ou-cl-he p {
  padding: 0px 1em;
  color: #fffdbd;
  font-size: 16px;
  line-height: 24px;
  margin: 8px 0px;
}
.cll-logo img{
	width:100%;
	height:auto;}
.re-start h2 {
  font-size: 26px;
  margin: 5px 0px;}
.re-start p {
    font-size: 15px;}
.ho-pa-fo-ri h4 {
  font-size: 18px;
  margin: 10px 60px 10px 60px;
  line-height: 24px;
}
.in-fo-img img {
	width:100%;
	margin: auto;}
.ho-pa-fo-ri ul li {
  font-size: 16px;
}
.fo-in-bo p {
  padding: 10px 0px;
  font-size: 15px;
  line-height: 20px;
  margin: 5px 0px;}
.fo-in-bo h3 {
	font-size:16px;}
.fo-in-bo ul li a {
  font-size: 14px;}
.fo-in-bo ul li {
  margin: 5px 0px;
}
.fo-in-bo address {
  font-size: 14px;
  line-height: 22px;
}


}
 
/* small mobile :320px. */
@media (max-width: 767px) {
	.container {
  width: 92%;
  max-width: 700px;
}
.email {
  font-size: 16px;
  padding: 10px 105px 9px 0px;
  line-height: 25px;
}
.nav-logo a img {
  width: 170px;
}
.nav-links {
  font-size: 16px;
  margin-right: 0em;}
.navbar .nav-links a {
  padding: 12px 5px;
  margin: 0px 1px;
}
.navbar .nav-links .loginBtn {
  padding: 8px 8px;
  font-size: 16px;
}
.ban-con h1 {
  font-size: 35px;
  line-height: 43px;
}
.ban-con p {
  font-size: 18px;
  margin: 0px 0px 7px 0px;
}
.ban-con button {
  padding: 10px 11px;
  font-size: 18px;
}
.sta-pa-con h2 {
  font-size: 22px;
  padding: 3px;}
 .pa-go-me-im img{
	 width:100%;
	 height:auto;}
.pa-go-me-im {
  width: 90%;}
.di-ma-ag-con h2 {
  font-size: 18px;}
 .hr-row {
  width: 6em;
  height: 3px;
  margin: 10px 0px;
}
.di-ma-ag-con p {
  font-size: 14px;
  margin: 10px 0px;
  line-height: 23px;
}
.ser-cont h3 {
  font-size: 22px;}
.ser-cont h2 {
  font-size: 30px;
  padding: 0px 0px 8px 0px;
}
.ser-cont p {
  padding: 4px 1em;
  font-size: 15px;
  line-height: 25px;
}
.se-ca-in h3 {
  font-size: 14px;
  padding: 12px 0px 5px 0px;
}
.se-ca a {
    margin: 10px auto;
}
.tu-ou-he h2 {
  font-size: 24px;}
.tu-ou-he p {
  margin: 10px 20px;
  font-size: 14px;
  line-height: 24px;
}
.ne-un-de-te img {
	width:100%;
	height:auto;}
.tr-un-hd h3 {
  font-size: 20px;}
.un-st-pa p {
  font-size: 15px;
  line-height: 22px;
}
.wh-di-ma-he h2 {
  font-size: 18px;
  line-height: 26px;
}
.wh-di-ma-pa p {
  margin: 5px 5px 5px 5px;
  font-size: 14px;}
.wh-ful-ma-pa {
  font-size: 14px;
  line-height: 24px;}

.tes-he h3 {
  font-size: 24px;
  margin: 4px 0px;
}
.wo-ri-in h2 {
  font-size: 24px;
  margin: 0px 0px 0px 0px;
}
.wo-ri-in h3 {
  font-size: 18px;}
.wo-ri-in p {
  font-size: 14px;
  line-height: 24px;
}
.wo-ri-in button a {
  padding: 8px 8px;
  font-size: 18px;}
.wo-ri-in button {
  padding: 8px 10px;}
.ou-cl-he h2 {
  font-size: 24px;
}
.ou-cl-he p {
  padding: 0px 1em;
  color: #fffdbd;
  font-size: 16px;
  line-height: 24px;
  margin: 8px 0px;
}
.cll-logo img{
	width:100%;
	height:auto;}
.re-start h2 {
  font-size: 26px;
  margin: 5px 0px;}
.re-start p {
    font-size: 15px;}
.ho-pa-fo-ri h4 {
  font-size: 18px;
  margin: 10px 60px 10px 60px;
  line-height: 24px;
}
.in-fo-img img {
	width:100%;
	margin: auto;}
.ho-pa-fo-ri ul li {
  font-size: 16px;
}
.fo-in-bo p {
  padding: 10px 0px;
  font-size: 15px;
  line-height: 20px;
  margin: 5px 0px;}
.fo-in-bo h3 {
	font-size:16px;}
.fo-in-bo ul li a {
  font-size: 14px;}
.fo-in-bo ul li {
  margin: 5px 0px;
}
.fo-in-bo address {
  font-size: 14px;
  line-height: 22px;
}
.over {
  margin: 10px 0px;
}
.tst-box-1 {
	margin: 5px 0px;
}
	
	}
	
@media (max-width: 478px) {
 .container {
  width: 92%;
  max-width: 430px;
}
.ban-con button {
	z-index:-1111;}
.email {
  font-size: 12px;
  padding: 10px 68px 9px 0px;
  line-height: 18px;
}
.email a {
  font-size: 12px;
}
.top-so-me-ic ul li {
  margin: 22px 1px 0px 1px;
}
.sta-pa-con h2 {
  font-size: 14px;}
.inner-lft3 {
  width: 100%;
}
.inner-rgt3 {
  width: 100%;
}
.inner-box2 {
  width: 80%;
  margin:0 10%;
  text-align:center;
}
.se-ca-in h3 {
  font-size: 20px;
}
.inner-lft {
  width: 100%;
}
.tru-un-le {
	border:none;}
.tr-un-hd h3 {
  font-size: 22px;
}
.inner-rgt {
  width: 100%;
}
.tst-box-1, .tst-box-2, .tst-box-3 {
	width: 90%;
	margin:10px 5%;
	float:left;
	}
.tst-box-2 {
	width: 90%;
	float:left;
	}
.vi-test {
  width: 100%;
  margin: 20px auto;}
.test-white {
  background-repeat:repeat;
	}
.tst-box-2, .tst-box-3 {
	width: 90%;
	margin:10px 5%;}
.navbar .nav-links button {
  background-color:transparent;
}
.wo-ri-in {
  margin: 28px 0px 0px 0px;
}
.inner-box-fo {
	width:80%;
	margin:0 10%;}
.inner-lft4-why {
	width:100%;
	}	
.wh-di-ma-pa p {
  font-size: 14px;
  line-height:23px;
}
.inner-lft2 {
	width:100%;
	}
.abo-one img {
	margin:10px 0px;}
.inner-rgt2 {
	width:100%;}
.co-se-ma p {
  font-size: 16px;
  line-height: 23px;}
 .ab-bo-in {
	 margin:10px 0px;}
.inner-lft5, .inner-rgt5 {
  width: 100%;}
.test-white {
  background-image: url(../images/test-con-bg.jpg);
  height: 80em;
}
	}
	
@media only screen and (min-width: 480px) and (max-width: 767px) {
 .container {
  width: 92%;
  max-width: 430px;
}
.ban-con button {
	z-index:-1111;}
.email {
  font-size: 12px;
  padding: 10px 68px 9px 0px;
  line-height: 18px;
}
.email a {
  font-size: 12px;
}
.top-so-me-ic ul li {
  margin: 22px 1px 0px 1px;
}
.sta-pa-con h2 {
  font-size: 14px;}
.inner-lft3 {
  width: 100%;
}
.inner-rgt3 {
  width: 100%;
}
.inner-box2 {
  width: 80%;
  margin:0 10%;
  text-align:center;
}
.se-ca-in h3 {
  font-size: 20px;
}
.inner-lft {
  width: 100%;
}
.tru-un-le {
	border:none;}
.tr-un-hd h3 {
  font-size: 22px;
}
.inner-rgt {
  width: 100%;
}
.tst-box-1 {
	width: 90%;
	margin:0 5%;
	float:left;
	}
.vi-test {
  width: 100%;
  margin: 20px auto;}
.test-white {
  background-repeat:repeat;
	}
.tst-box-2, .tst-box-3 {
	width: 90%;
	margin:0 5%;}
.navbar .nav-links button {
  background-color:transparent;
}
.wo-ri-in {
  margin: 28px 0px 0px 0px;
}
.inner-lft4-why {
	width:100%;
	}	
	
.wh-di-ma-pa p {
  font-size: 14px;
  line-height:23px;
}
}